### Method

# WebKit BackForwardList get_back_item

#### Declaration [src]

    WebKitBackForwardListItem*
    webkit_back_forward_list_get_back_item (
      WebKitBackForwardList* back_forward_list
    )

#### Description [src]

Returns the item that precedes the current item.

#### Return value

Type: `WebKitBackForwardListItem`

The `WebKitBackForwardListItem` preceding the current item or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.